G21-2025-Final Project - Feature #1479

Redmine
12/11/2025 03:05 PM - MASUDA Nao

Status: Resolved

Priority: Urgent

Assignee: RAUT Yuvraj Anant
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/11/2025
12/15/2025
100%

2.00 hours
4.50 hours

Description
Putting in all the work done

History

#1 - 12/11/2025 03:06 PM - MASUDA Nao
- Status changed from New to In Progress

- % Done changed from 0 to 30

- Estimated time set to 2.00 h

#2 - 12/11/2025 03:43 PM - MASUDA Nao
- % Done changed from 30 to 20

#3 - 12/18/2025 01:54 PM - RAUT Yuvraj Anant

- Status changed from In Progress to Resolved

#4 - 12/18/2025 01:55 PM - MASUDA Nao
- % Done changed from 20 to 100
